- node: Thanks it works. I have 3 .dtb working, can someone tell me the difference of the three and which one do you recommend?
  - comment: comment-108204
  - post: https://forum.armbian.com/topic/12988-armbian-for-amlogic-s905x3/page/12/?tab=comments#comment-108204
  - works: true
